wordpress

Wordpress violato

Se avete appena installato il vostro nuovo blog WordPress 2.1.1, oppure avete da pochi giorni aggiornato, allora procuratevi all’istante l’ultima versione 2.1.2 onde evitare spiacevoli inconvenienti.

Pagine

Abbonamento a RSS - wordpress